debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: Lxde  (Прочитано 1130 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Power555

  • Topic Author
  • Сообщений: 4
Lxde
« : 18 Октябрь 2018, 14:09:23 »
Нужна помощь установить lxde-core
desktop-file-utils 0.20-0.1
lxde-common 0.5.5-6
lxsession 0.4.6.1-4
lxpanel 0.5.10-1
libgdk-pixbuf2.0-0 (>= 2.22.0)
libgtk2.0-0 (>= 2.24.0)
libwnck22 (>= 2.30.0-3)
pcmanfm (>=0.9.8)
libfm-gtk1 (>= 0.1.17)
libgdk-pixbuf2.0-0 (>= 2.22.0)
libgtk2.0-0 (>= 2.24.0)
libfm-gtk-bin
Рекомендуется
gksu
xscreensaver

Как найти и установить пакеты ?
Попадаются версии выше

« Последнее редактирование: 21 Октябрь 2018, 15:41:44 от Power555 »
 

Оффлайн Modigar

  • Сообщений: 182
Re: Минимальная
« Ответ #1 : 18 Октябрь 2018, 20:30:56 »
описание проблемы, я так понимаю, тоже минимальное?
 

Теги: